package com.yingxin.prms.config;

import com.yingxin.prms.api.PerformanceApi;
import com.yingxin.prms.api.ReliabilityApi;
//import com.yingxin.prms.api.TokenAuthApi;
import org.glassfish.jersey.server.ResourceConfig;

public class JerseyConfig extends ResourceConfig {
    public JerseyConfig() {
        register(PerformanceApi.class);
//        register(TokenAuthApi.class);
        register(ReliabilityApi.class);
    }
}
